I have noticed over the last few days that Google Hangouts asks me for the installation of the plugin though I had it installed and working with no problems since Raring.

Now, when I try to start up Google Hangouts, a pop-up window appears asking to install the "missing plugin". When I install it from that window, the screen freezes indefinitely after clicking on the "Reinstall" button on the Software Centre.

If I install this plugin manually from Terminal, I get the message "0 upgraded... you are using the newest version".

What is going wrong?